.popup-overlay {
    position: fixed;
    inset: 0; /* shorthand cho top, right, bottom, left = 0 */
    background-color: rgba(0, 0, 0, 0.25);
    overflow-y: auto; /* Cho phép cuộn nếu nội dung dài */
    padding: 40px 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 55555;
}

.popup-box {
    background-color: #fff;
    padding: 20px;
    width: 100%;
    max-width: 600px;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    animation: fadeInUp 0.3s ease;
}

.close-popup {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
}

@keyframes fadeInUp {
    from {
        transform: translateY(30px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@media (max-width: 600px) {
    .popup-box {
        padding: 15px;
        font-size: 16px;
    }

    .close-popup {
        font-size: 20px;
    }
}

/*==============*/

.popup-logo {
    width: 100px;
}
.popup-content {
    margin-top: 15px;
}
.popup-content p {
    font-size: 30px;
    font-weight: 700;
    color: #5b4699;
    margin-bottom: 5px;
}
.popup-content p.p-big {
    font-size: 35px;
}
.icon-free {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translate(0, -50%);
}
.icon-free img {
    width: 250px;
}
.row-join-now {
    margin-top: 15px;
}
.btn-join-now {
    display: inline-block;
    background-color: #5b4699;
    color: #FFF;
    border-radius: 50px;
    padding: 8px 20px;
    transition: .5s;
}
.btn-join-now:hover {
    color: #FFF;
    transform: scale(1.1);
}
.info-contact {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.info-contact p {
    margin-bottom: 5px;
    color: #5b4699;
}
.info-contact p img {
    width: 25px;
    margin-right: 5px;
}
.top-banner-p {
    margin-top: 20px;
}
.top-banner-m {
    display: none;
}
@media (max-width: 600px) {
    .icon-free {
        position: unset;
        top: 0;
        right: 80px;
        transform: unset;
        text-align: center;
    }
    .popup-content p {
        font-size: 25px;
    }
    .popup-content p.p-big {
        font-size: 30px;
    }
    .icon-free img {
        width: 200px;
    }
    .btn-join-now {
        font-size: 13px;
    }
    .info-contact p {
        font-size: 11px;
    }
    .info-contact p img {
        width: 15px;
        margin-right: 5px;
    }
    .top-banner-p {
        display: none;
    }
    .top-banner-m {
        display: block;
    }
}
